yii2-mailjet Yii2 extension to send mails over Mailjet

  1. Requirements
  2. Usage
  3. Resources

A Yii 2 client for Mailjet.

You can send Mail and track event like bounce over it.

Requirements

  • Yii 2
  • PHP 5.4
  • mailjet/mailjet-apiv3-php "1.1.5"

Usage

show the README.md on Github

Resources

0 0
1 follower
0 downloads
Yii Version: 2.0
License: MIT
Category: Mail
Developed by: weluse
Created on: Sep 19, 2016
Last updated: a year ago

Related Extensions